---
include:
  - default-workflow.yml
  - snippets/common.yml
  - snippets/docker.yml

stages:
  - build
  - release

build-image:
  extends: .docker:build

release-image:
  extends:
    - .docker:release
    - .common:on-main
